# Uses of Class
javax.swing.text.TabStop

Packages that use TabStop
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of TabStop in javax.swing.text

Methods in javax.swing.text that return TabStop
Modifier and Type
Method
Description
`TabStop`
TabSet.`getTab(int index)`
Returns the TabStop at index `index`.
`TabStop`
TabSet.`getTabAfter(float location)`
Returns the Tab instance after `location`.
Methods in javax.swing.text with parameters of type TabStop
Modifier and Type
Method
Description
`int`
TabSet.`getTabIndex(TabStop tab)`
Returns the index of the TabStop `tab`, or -1 if `tab` is not contained in the receiver.
Constructors in javax.swing.text with parameters of type TabStop
Modifier
Constructor
Description
``
`TabSet(TabStop[] tabs)`
Creates and returns an instance of TabSet.